MailEnable 'MEHTTPS.EXE' Stack-Based Buffer Overflow Vulnerability

Bugtraq ID: 36197
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 31 2009 12:00AM
Updated: Sep 01 2009 03:12PM
Credit: fl0 fl0w
Vulnerable: MailEnable MailEnable Professional 1.52
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus